RubyGems Navigation menu

Reverse dependencies for bugsnag Latest version of the following gems require bugsnag

stoplight 2.2.1

An implementation of the circuit breaker pattern.

2,261,237 Downloads

fanforce-plugin-factory 1.6.1

Everything needed to setup a new plugin on Fanforce

172,832 Downloads

fanforce-app-factory 1.7.1

Everything needed to setup a new app on Fanforce

158,789 Downloads

exception_notification-bugsnag 0.4.0

Send exception info to Bugsnag.

35,521 Downloads

checker_jobs 1.2.0

Regression tests for data

24,475 Downloads

bugsnag-delivery-fluent 0.2.3

Delivery method send to fluent for bugsnag/bugsnag-ruby.

16,817 Downloads

restful_resource_bugsnag 0.5.2

A Bugsnag middleware which adds extra details to notifications for RestfulResource errors.

15,848 Downloads

bugsnag-em 0.1

Let's you rescue errors asynchronously while keeping track of context

12,099 Downloads

station 0.0.120

Station provides a documentation platform ready to use with your custom documentation.

8,252 Downloads

mailgun_catcher 1.0.0

Engine for mailgun hooks

8,242 Downloads

white_noise 1.1.2

Defines middleware which renders exceptions and notifies Bugsnag.

7,268 Downloads

logging-bugsnag 0.1.1

logging plugin for sending to bugsnag.

4,572 Downloads

a_little_less 0.2.4

Basic web framework in Ruby.

3,650 Downloads

rails_error_logger 0.2.0

Add logger for error monitoring.

2,799 Downloads

rpush-plugin-bugsnag 0.0.1

Report Rpush errors to Bugsnag.

2,591 Downloads

delayed_job_bugsnag 0.0.1

Plugin for integration BugSnag with DelayedJob.

2,540 Downloads

grape-bugsnag 0.1.0

Notify of Grape errors with Bugsnag

2,268 Downloads

eye-bugsnag 0.0.1

Eye to BugSnag notification

1,873 Downloads

bugsnag-dogstatsd 1.0.0

Bugsnag middleware that increments a Datadog flavoured Statsd counter for each exception.

1,039 Downloads

bugsnag-jets 1.0.0

Bugsnag exception report support for Jets

1,036 Downloads

Total downloads 18,909,359

For this version 131,244

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: